import http from "@/api";
const ARTICLE_TRASH = `article/trash`;
//文章回收站列表接口
export const getArticleTrashListApi = (params: any) => {
    return http.get<any>(`${ARTICLE_TRASH}/index`, params);
};
//文章回收站删除接口
export const getArticleTrashDelApi = (params: any) => {
    return http.delete<any>(`${ARTICLE_TRASH}/delete/${params}`);
};
//文章回收站恢复接口
export const getArticleTrashRestoreApi = (params: any) => {
    return http.get<any>(`${ARTICLE_TRASH}/restore/${params}`);
};
